Chỉnh sửa độ dày pline trong autocad

     

Trong AutoCAD, lệnh Polyline, lệnh tắt là PL, là 1 trong những Một trong những lệnh thường được sử dụng độc nhất vô nhị, có thể nói là chỉ đứng sau lệnh Line. Để dễ dàng rất có thể hiểu Polyline là bao gồm những Line (hoặc có thể là cung tròn) được liên kết lại với gồm thêm đọc tin chiều dày đường nét vẽ. do đó, giả dụ biết phương pháp vẽ Polyline tất cả chiều dày nkhô giòn, vẫn tiết kiệm chi phí rất nhiều thời gian sức lực. Tuy nhiên, vào AutoCAD nhằm gán chiều dày mang đến lệnh này thì cần thao tác làm việc hơi xộc xệch. Thứ nhất, bạn gõ lệnh PL, tiếp nối con chuột trái chọn một điểm ban đầu, tiếp nối gõ chữ W để msinh hoạt lựa chọn chiều dày, cuối cùng gõ 2 lần đọc tin chiều dày (đưa sử là 100mm) thì mới có thể vẽ được Polyline có chiều dày nét là 100milimet. Cuối cùng sau khi vẽ ngừng họ bấm C để khxay kín đáo vùng nếu như là vẽ vùng kín hoặc Enter nhằm hoàn thành lệnh.Bạn vẫn xem: Chỉnh sửa độ dày pline trong autocad

You watching: Chỉnh độ dày pline vào cad

Bạn đang xem: Chỉnh sửa độ dày pline trong autocad

*

Xem thêm: Xem Phim Thời Gian Tươi Đẹp Của Anh Và Em Bilutv, Thời Gian Tươi Đẹp Của Anh Và Em Tập 43 Vietsub

See more: Top Ứng Dụng Xem Phim Hoạt Hình Hay Nhất Trên Điện Thoại, Ứng Dụng Xem Phlặng Anime Dành Cho Người Việt!

Vẽ Polyline vùng kín với chiều dày nét là 100milimet.

Giải quyết vấn đề: 

Để vẽ nkhô giòn Polyline (dạng tập đúng theo các mặt đường thẳng) gồm chiều dày đường nét vẽ, chúng ta sẽ tạo nên một lisp đơn giản dễ dàng tiếp đến load vào CAD, thực chất của lisp này đó là lệnh Polyline đã làm được thiết lập chiều dày nét vẽ.

+ Lệnh tắt P0: Vẽ Polyline không tồn tại chiều dày:

(defun c:P0 () (command “PLINE” “” “w” “0” “0” “” “PLINE”) )

+ Lệnh tắt P50: Vẽ Polyline bao gồm chiều dày nét vẽ là 50mm:

(defun c:P50 () (command “PLINE” “” “w” “50” “50” “” “PLINE”) )

+ Lệnh tắt P100: Vẽ Polyline bao gồm chiều dày đường nét vẽ là 100mm:

(defun c:P100 () (commvà “PLINE” “” “w” “100” “100” “” “PLINE”) )

+ Lệnh tắt PLL: Vẽ Polyline bao gồm chiều dày bất kỳ (chỉ cần gõ lệnh PLL tiếp đến lựa chọn chiều dày luôn mà lại không nhất thiết phải lựa chọn W nữa):

(defun c:PLL ()(setq a (getint “ Chon do day net: “))(commvà “PLINE” “” “w” a a “” “PLINE”))

Download lisp trên trên đây

quý khách hàng hoàn toàn có thể xem thêm bộ lisp cad hay giành cho kỹ sư trong những số ấy có lisp vẽ nhanh hao Pline gồm chiều dày nét phía trong bộ Menu lisp Cad XDTH mà tôi chia sẻ miễn giá thành vào Clip dưới. Nếu là lần trước tiên bạn xem đoạn phim trên kênh hãy ĐK kênh Youtube Xây Dựng Thực Hành để theo dõi các đoạn Clip tiếp sau vì chưng tôi còn quay lại cùng với rất nhiều đoạn phim có lợi khác:

See more: Ca Sĩ Phạm Phương thơm Thảo : "Cả Đời Chỉ Có Một Người Đàn Ông Thì Chán Lắm!"

*

Sử dụng lisp P50 và PLL nhằm vẽ nkhô nóng Polyline có chiều dày đường nét vẽ

Trên kênh Youtube mình cũng chia sẻ không hề ít kiến thức và kỹ năng có lợi AutoCAD, Excel… tới đây là QS, Shopdrawing, biện pháp thi công… cơ mà trên trang web không có. Mời các bạn xẹp thăm kênh trên links này Youtube .